﻿.menu1
{
    padding:0;
}
.menu1 a:focus
{
    color:#72c02c;
}
.menu1 li
{
    list-style-type: none;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}

.menu15 {
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.menu15 li {
    background: #f8f8f8 none repeat scroll 0% 0%;
    border: 0;
}

.menu15 a:hover {
    color: #72c02c;
}

.menu15 li a {
    background: #f8f8f8 none repeat scroll 0% 0%;
}

.menu15 li.active a {
    color: #72c02c;
}

.menu15 li.active li a {
    color: #585f69;
}

.menu15 li li a {
    padding-left: 15px;
}

.menu15 li li li a {
    padding-left: 32px;
}

.menu15 li li li li a {
    padding-left: 49px;
}

.menu15 li li li li li a {
    padding-left: 66px;
}

.menu15 li li li li li li a {
    padding-left: 78px;
}

.menu2
{
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.menu2 li
{
    background: #f8f8f8 none repeat scroll 0% 0%; 
    border:0;
}
.menu2 a:hover
{
    color:#72c02c;  
}
.menu2 li a
{
    background: #f8f8f8 none repeat scroll 0% 0%;
}
.menu2 li.active a
{
    color:#72c02c;    
}
.menu2 li.active li a
{
    color:#585f69;  
}
.menu2 li li a {
    padding-left: 34px;
}
.menu2 li li li a {
    padding-left: 51px;
}
.menu2 li li li li a {
    padding-left: 67px;
}
.menu2 li li li li li a {
    padding-left: 84px;
}
.menu2 li li li li li li a {
    padding-left: 96px;
}